.banner {
	width: 100%;
}

.banner img {
	display: block;
	width: 100%;
}

.main {
	padding-top: 80px;
	padding-bottom: 100px;
}

.main .l {
	width: 230px;
}

.main .l .typelist {
	background-color: #efefef;
	border-radius: 5px;
}

.main .l .typelist>li {
	width: 100%;
	height: 58px;
	box-sizing: border-box;
	padding: 0 10px;	
}

.main .l .typelist>li a {
	display: block;
	line-height: 58px;
	font-size: 18px;
	color: #333333;
	padding-left: 10px;
	font-weight: 600;
	border-bottom: 2px solid #e4e5e4;
}

.main .l .typelist>li:last-child a {
	border: none;
}

.main .l .typelist>li.active a {
	color: #c8102e;
}

.main .r {
	width: calc(100% - 230px - 50px);
}

.main .r .nav_path {
	margin-top: -60px;
}

.main .article {
	padding-bottom: 60px;
	border-bottom: 1px solid #a4a6aa;
}

.main .article h4.title {
	font-size: 24px;
	line-height: 36px;
	padding-bottom: 20px;
}

.main .article .addtime {
	font-size: 14px;
	color: #494d55;
	text-align: center;
	padding-bottom: 30px;
}

.main .article .content {
	font-size: 14px;
	color: #494d55;
	text-indent: 2em;
	line-height: 24px;
}

.main .article .content p {
	margin-bottom: 35px;
}

.main .article .content p img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.main .article_page {
	margin-top: 40px;
}

.main .article_page>a {
	display: block;
	font-size: 16px;
	color: #494d55;
	line-height: 42px;
}

.main .article_page>a>* {
	float: left;
}

.main .article_page>a span {
	width: 40px;
	height: 40px;
	border: 1px solid #bfbfbf;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/news_page_icon.png);
}

.main .article_page>a span.news_prev_icon {
	margin-right: 15px;
	transform: rotateY(180deg);
}

.main .article_page>a span.news_next_icon {
	margin-left: 15px;
}


